:root {
  --dark: #0a0f1c;
  --blue: #0d1b2a;
  --green: #2ee59d;
  --gray: #bfc7d5;
  --white: #ffffff;
}

/* --- BASE GLOBAL (fora de media) --- */
*, *::before, *::after { box-sizing: border-box; }
html { -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; text-size-adjust:100%; }
img, svg, video { display:block; max-width:100%; height:auto; }
font-size: 100%;

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; 
}

body {
  font-family: 'Poppins';
  background: var(--dark);
  color: var(--white);
  line-height: 1.6;
  overflow-x: hidden;
}

/* BOTÃO SANDUÍCHE */
.menu-toggle {
  display: none;
  flex-direction: column;
  gap: 6px;
  background: none;
  border: none;
  cursor: pointer;
}

.menu-toggle span {
  width: 26px;
  height: 2px;
  background: var(--white);
  display: block;
}

/* CONTAINER */
.container {
  	max-width: 100%;
  	margin: 0 auto;
  	padding: 0 10px;
}

/* HEADER */
.header {
  	background: rgba(10,15,28,0.9);
  	border-bottom: 1px solid #1f2a44;
  	position: sticky;
  	top: 0;
  	z-index: 100;
}

.header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
  	height: 100px;
  	padding: 0;
  	margin: 0;
}

.logo {
	width: 140px;
	height: auto;
	position: relative;
	margin-left: 3rem;
}

.nav {
	font-family: "Poppins";
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
	left: 3rem;
	font-size: 1.2rem;
}

.nav a {
  position: relative;
  text-decoration: none;
  color: var(--gray);
  font-weight: 500;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.nav a:hover {
	transform: scaley(1.1);
	box-shadow: 0 0 45px rgba(46,229,157,0.55);
	border-radius: 50px;
	padding: 8px 14px;
}

/* HERO */
.hero {
	width: 100%;
	max-width: 100%;
  	min-height: auto;
  	display: flex;
  	align-items: center;
  	background: linear-gradient(
    	to right,
    	rgba(10,15,28,0.95),
    	rgba(10,15,28,0.85)
  	);
}

.banner {
	width: 100%;
}

.btn-metalico {
  position: absolute;
  display: inline-flex;
  align-items: center;
  padding: 16px 70px;
  background:
    linear-gradient(
      180deg,
      #3fe3b0 0%,
      #26c293 40%,
      #1a9f78 70%,
      #178c6a 100%
    );
  border-radius: 14px;
  border: 1px solid rgba(255,255,255,0.20);
  color: #ffffff;
  font-size: 22px;
  font-weight: 600;
  font-family: "Poppins";
  text-decoration: none;
  box-shadow:
    inset 0 1px 0 rgba(255,255,255,0.55),
    inset 0 -2px 6px rgba(0,0,0,0.25),
    0 8px 20px rgba(0,0,0,0.35);

  overflow: hidden;
  left: 58.1rem;
  top: 59.3rem;	
  transition: 0.3s;	
}

.btn-metalico::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 200%;
  height: 100%;
  background: linear-gradient(
    120deg,
    rgba(255,255,255,0) 35%,
    rgba(255,255,255,0.45) 50%,
    rgba(255,255,255,0) 65%
  );
  opacity: 0.8;
  pointer-events: none;
}

.btn-metalico .seta {
  font-size: 26px;
  line-height: 1;
}

.btn-metalico:hover {
  filter: brightness(1.08);
  transform: scale(1.02);	
}

.hero h1 {
  	font-size: 3rem;
  	margin-bottom: 10px;
}

.hero h2 {
  	font-size: 1.8rem;
  	color: var(--green);
  	margin-bottom: 20px;
}

.hero p {
  max-width: 650px;
  color: var(--gray);
}

.about {
  position: relative;
  padding: 120px 0;
  background: url("../img/sobrenos.png") center center / cover no-repeat;
  color: var(--white);
}

.about-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to right,
    rgba(10,15,28,0.75),  /* mais escuro só no texto */
    rgba(10,15,28,0.45),  /* transição suave */
    rgba(10,15,28,0.20)   /* imagem quase limpa */
  );
}

/* Conteúdo alinhado à esquerda */
.about-content {
  position: relative;
  z-index: 2;
  max-width: 600px;
  margin-left: 6rem;        /* garante alinhamento à esquerda */
  text-align: left;
}

.about h3 {
  font-size: 2.4rem;
  margin-bottom: 25px;
  
}

.about p {
  margin-bottom: 20px;
  color: var(--gray);
}

.about strong {
  display: block;
  margin-top: 30px;
  color: var(--green);
  font-size: 1.1rem;
}

/* SERVICES */
.services {
  padding: 100px 0;
  background: var(--gray);
}

.services h3 {
  font-size: 2.2rem;
  margin-bottom: 50px;
  text-align: center;
}

.cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr); /* sempre 3 por linha */
  gap: 30px;
}

.card {
  background: var(--blue);
  border: 1px solid #1f2a44;
  padding: 30px;
  border-radius: 10px;
  transition: 0.3s;
}

.card:hover {
  transform: translateY(-12px);
  border-color: var(--green);
}

.card h4 {
  margin-bottom: 15px;
  color: var(--green);
}

.card p {
  color: var(--gray);
}

.process {
  padding: 100px 0;
  background: var(--blue);
}

.process h3 {
  text-align: center;
  font-size: 2.2rem;
  margin-bottom: 60px;
}

.process-steps {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.step {
	transition: 0.3s;
}

.step:hover {
  transform: translateY(-12px);
  border-color: var(--green);
}

.step {
  background: var(--dark);
  border: 1px solid #1f2a44;
  padding: 30px;
  border-radius: 10px;
}

.step span {
  color: var(--green);
  font-weight: 700;
  font-size: 1.2rem;
}

.step h4 {
  margin: 15px 0;
}

.step p {
  color: var(--gray);
}

.target {
  padding: 100px 0;
  background: var(--dark);
}

.target h3 {
  text-align: center;
  margin-bottom: 40px;
}

.target ul {
  max-width: 800px;
  margin: 0 auto;
  list-style: none;
}

.target li {
  padding: 15px 0;
  border-bottom: 1px solid gray;
  color: var(--gray);
}

.highlights {
  padding: 100px 0;
  background: var(--gray);
}

.highlights h3 {
  text-align: center;
  margin-bottom: 40px;
  color: black;
}

.highlights-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  text-align: center;
}

.highlights-grid p {
  padding: 20px;
  border: 1px solid #0D1B2A;
  border-radius: 8px;
  color: black;
}

.footer-mobile {
	display: none;
}

/* =========================
   FOOTER JRMWEB
========================= */
.footer {
  background: #050a16;	
  color: #ffffff;
  padding: 50px 20px 35px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}

.footer-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  align-items: center;
}

.logo-footer {
  max-width: 130px;
  margin-bottom: 0px;
}

.footer p {
  margin: 0;
  color: #c8d0dc;
  font-size: 15px;
  line-height: 1.6;
}

.footer-links {
 	text-align: center;
    font-size: 15px;
	padding-bottom: 0;
	padding-top: 120px;
}

.footer-links a {
	color: #c8d0dc;
	text-decoration: none;
}


.footer-redes a {
  width: 40px;
  height: 40px;
  border: 1px solid rgba(40, 216, 255, 0.35);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  background: rgba(255, 255, 255, 0.03);
}

.footer-redes a:hover {
  background: #28d8ff;
  color: #050a16;
  transform: translateY(-3px);
}

.politica-footer {
  margin-top: 18px !important;
}

.politica-footer a {
  color: #28d8ff;
  font-weight: 500;
  font-size: 14px;
}

.politica-footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.whatsapp-float {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 80px; 
	height: 80px; 
	bottom: 20px;
	right: 18px;
	left: auto;
	background: #25d366;
	color: #fff !important;
	border-radius: 50%;
	font-size: 2.8rem; 
	box-shadow: 0 2px 12px #0002;
	z-index: 9999;
	transition: transform .18s, box-shadow .18s;
	text-decoration: none;
	box-sizing: border-box;
}

.whatsapp-float:hover {
	transform: scale(1.08);
	background: #1cbf55;
	box-shadow: 0 4px 18px #128c7e55;
}

.whatsapp-float i {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 70%;
}

@media (max-width: 580px) {
  body {
    font-family: 'Poppins';
    background: var(--dark);
    color: var(--white);
    line-height: 1.6;
    overflow-x: hidden;
  }
	
  /* HEADER */
  .header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
  	height: 100px;
  	padding: 20px;
  	margin: 0;
  }

  .logo {
    width: 120px;
    margin-left: 0;
  }

  /* BOTÃO HAMBURGUER */
  .menu-toggle {
	position: relative;
    display: flex;
    z-index: 1001;
	margin-left: auto;
  }
  
  /* NAV MOBILE */
  .nav {
    position: absolute;
    top: 80px;
    right: 0;
    left: 0;

    flex-direction: column;
    gap: 20px;

    background: rgba(10,15,28,0.98);
    padding: 30px 20px;

    display: none;
    z-index: 1000;
  }

  .nav.active {
    display: flex;
  }
	
  .nav a {
    font-size: 1.1rem;
    text-align: center;
  }
	
	/* HERO */
  /* HERO */
  .hero {
	width: 100%;
	max-width: 100%;
  	min-height: auto;
  	display: flex;
  	align-items: center;
  	background: linear-gradient(
    	to right,
    	rgba(10,15,28,0.95),
    	rgba(10,15,28,0.85)
  	);
  }

  .banner {
	width: 100%;
  }

  .banner {
	width: 100%;
  }
	
  .btn-metalico {
  	display: none;
  }

  /* ABOUT */
  .about {
    padding: 80px 20px;
  }

  .about-content {
    margin-left: 0;
    max-width: 100%;
  }

  .about h3 {
    font-size: 1.8rem;
  }
	
	.services h3 {
		font-size: 1.65rem;
	}

  /* SERVICES */
  .cards {
    grid-template-columns: 1fr;
  }

  /* PROCESS */
  .process-steps {
    grid-template-columns: 1fr;
  }

  /* HIGHLIGHTS */
  .highlights-grid {
    grid-template-columns: 1fr;
  }

  .footer {
	display: none;
  }

  /* FOOTER */
  .footer-mobile {
    display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    padding: 40px 20px;
    background: #070b16;
  }  

  .logo-footer-mobile {
	width: 150px;
	height: auto;
	margin-left: 50%;
	margin-right: 50%;
  }	
	
  .content-mobile {
    display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
  }
	
  .footer-contact-mobile {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 flex-direction: column;
  }

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  .footer-contact-mobile a {
	color: #fff;
	transition: 0.3s;
  }

  .footer-contact-mobile a:hover i {
    color: var(--green);
    transform: scale(1.1);
  }

  .footer-redes-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	margin-top: -1rem;
	font-size: 1.3rem;
  }	

  .whatsapp-float {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 60px; 
	height: 60px; 
	bottom: 20px;
	right: 19px;
	left: auto;
	background: #25d366;
	color: #fff !important;
	border-radius: 50%;
	font-size: 2.5rem; 
	box-shadow: 0 2px 12px #0002;
	z-index: 9999;
	transition: transform .18s, box-shadow .18s;
	text-decoration: none;
	box-sizing: border-box;
  } 

  .whatsapp-float:hover {
	transform: scale(1.08);
	background: #1cbf55;
	box-shadow: 0 4px 18px #128c7e55;
  }
}

@media (min-width: 581px) and (max-width: 630px) {
  body {
    font-family: 'Poppins';
    background: var(--dark);
    color: var(--white);
    line-height: 1.6;
    overflow-x: hidden;
  }
	
  /* HEADER */
  .header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
  	height: 100px;
  	padding: 20px;
  	margin-left: auto;
	margin-right: auto;
  }

  .logo {
    width: 120px;
    margin-left: 0;
  }

  /* BOTÃO HAMBURGUER */
  .menu-toggle {
	position: absolute;
    display: flex;
    z-index: 1001;
	right: 0;
  }
  
  /* NAV MOBILE */
  .nav {
    position: absolute;
    top: 80px;
    right: 0;
    left: 0;

    flex-direction: column;
    gap: 20px;

    background: rgba(10,15,28,0.98);
    padding: 30px 20px;

    display: none;
    z-index: 1000;
  }

  .nav.active {
    display: flex;
  }
	
  .nav a {
    font-size: 1.1rem;
    text-align: center;
  }
	
	/* HERO */
  /* HERO */
  .hero {
	width: 100%;
	max-width: 100%;
  	min-height: auto;
  	display: flex;
  	align-items: center;
  	background: linear-gradient(
    	to right,
    	rgba(10,15,28,0.95),
    	rgba(10,15,28,0.85)
  	);
  }

  .banner {
	width: 100%;
  }

  .banner {
	width: 100%;
  }
	
  .btn-metalico {
  	display: none;
  }

  /* ABOUT */
  .about {
    padding: 80px 20px;
  }

  .about-content {
    margin-left: 0;
    max-width: 100%;
  }

  .about h3 {
    font-size: 1.8rem;
  }
	
	.services h3 {
		font-size: 1.65rem;
	}

  /* SERVICES */
  .cards {
    grid-template-columns: 1fr;
  }

  /* PROCESS */
  .process-steps {
    grid-template-columns: 1fr;
  }

  /* HIGHLIGHTS */
  .highlights-grid {
    grid-template-columns: 1fr;
  }

  .footer {
	display: none;
  }

  /* FOOTER */
  .footer-mobile {
    display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    padding: 40px 20px;
    background: #070b16;
  }  

  .logo-footer-mobile {
	width: 150px;
	height: auto;
	margin-left: 50%;
	margin-right: 50%;
  }	
	
  .content-mobile {
    display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
  }
	
  .footer-contact-mobile {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 flex-direction: column;
  }

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  .footer-contact-mobile a {
	color: #fff;
	transition: 0.3s;
  }

  .footer-contact-mobile a:hover i {
    color: var(--green);
    transform: scale(1.1);
  }

  .footer-redes-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	margin-top: -1rem;
	font-size: 1.3rem;
  }	

  .whatsapp-float {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 60px; 
	height: 60px; 
	bottom: 20px;
	right: 19px;
	left: auto;
	background: #25d366;
	color: #fff !important;
	border-radius: 50%;
	font-size: 2.5rem; 
	box-shadow: 0 2px 12px #0002;
	z-index: 9999;
	transition: transform .18s, box-shadow .18s;
	text-decoration: none;
	box-sizing: border-box;
  } 

  .whatsapp-float:hover {
	transform: scale(1.08);
	background: #1cbf55;
	box-shadow: 0 4px 18px #128c7e55;
  }
}

@media (min-width: 631px) and (max-width: 700px) {
  body {
    font-family: 'Poppins';
    background: var(--dark);
    color: var(--white);
    line-height: 1.6;
    overflow-x: hidden;
  }
	
  /* HEADER */
  .header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
  	height: 100px;
  	padding: 20px;
  	margin-left: auto;
	margin-right: auto;
  }

  .logo {
    width: 120px;
    margin-left: 0;
  }

  /* BOTÃO HAMBURGUER */
  .menu-toggle {
	position: absolute;
    display: flex;
    z-index: 1001;
	right: 0;
  }
  
  /* NAV MOBILE */
  .nav {
    position: absolute;
    top: 80px;
    right: 0;
    left: 0;

    flex-direction: column;
    gap: 20px;

    background: rgba(10,15,28,0.98);
    padding: 30px 20px;

    display: none;
    z-index: 1000;
  }

  .nav.active {
    display: flex;
  }
	
  .nav a {
    font-size: 1.1rem;
    text-align: center;
  }
	
	/* HERO */
  /* HERO */
  .hero {
	width: 100%;
	max-width: 100%;
  	min-height: auto;
  	display: flex;
  	align-items: center;
  	background: linear-gradient(
    	to right,
    	rgba(10,15,28,0.95),
    	rgba(10,15,28,0.85)
  	);
  }

  .banner {
	width: 100%;
  }

  .banner {
	width: 100%;
  }
	
  .btn-metalico {
  	display: none;
  }

  /* ABOUT */
  .about {
    padding: 80px 20px;
  }

  .about-content {
    margin-left: 0;
    max-width: 100%;
  }

  .about h3 {
    font-size: 1.8rem;
  }
	
	.services h3 {
		font-size: 1.65rem;
	}

  /* SERVICES */
  .cards {
    grid-template-columns: 1fr;
  }

  /* PROCESS */
  .process-steps {
    grid-template-columns: 1fr;
  }

  /* HIGHLIGHTS */
  .highlights-grid {
    grid-template-columns: 1fr;
  }

  .footer {
	display: none;
  }

  /* FOOTER */
  .footer-mobile {
    display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    padding: 40px 20px;
    background: #070b16;
  }  

  .logo-footer-mobile {
	width: 150px;
	height: auto;
	margin-left: 50%;
	margin-right: 50%;
  }	
	
  .content-mobile {
    display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
  }
	
  .footer-contact-mobile {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 flex-direction: column;
  }

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  .footer-contact-mobile a {
	color: #fff;
	transition: 0.3s;
  }

  .footer-contact-mobile a:hover i {
    color: var(--green);
    transform: scale(1.1);
  }

  .footer-redes-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	margin-top: -1rem;
	font-size: 1.3rem;
  }	

  .whatsapp-float {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 60px; 
	height: 60px; 
	bottom: 20px;
	right: 19px;
	left: auto;
	background: #25d366;
	color: #fff !important;
	border-radius: 50%;
	font-size: 2.5rem; 
	box-shadow: 0 2px 12px #0002;
	z-index: 9999;
	transition: transform .18s, box-shadow .18s;
	text-decoration: none;
	box-sizing: border-box;
  } 

  .whatsapp-float:hover {
	transform: scale(1.08);
	background: #1cbf55;
	box-shadow: 0 4px 18px #128c7e55;
  }
}

@media (min-width: 701px) and (max-width: 767px) {
  body {
    font-family: 'Poppins';
    background: var(--dark);
    color: var(--white);
    line-height: 1.6;
    overflow-x: hidden;
  }
	
  /* HEADER */
  .header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
  	height: 100px;
  	padding: 20px;
  	margin-left: auto;
	margin-right: auto;
  }

  .logo {
    width: 120px;
    margin-left: 0;
  }

  /* BOTÃO HAMBURGUER */
  .menu-toggle {
	position: absolute;
    display: flex;
    z-index: 1001;
	right: 0;
  }
  
  /* NAV MOBILE */
  .nav {
    position: absolute;
    top: 80px;
    right: 0;
    left: 0;

    flex-direction: column;
    gap: 20px;

    background: rgba(10,15,28,0.98);
    padding: 30px 20px;

    display: none;
    z-index: 1000;
  }

  .nav.active {
    display: flex;
  }
	
  .nav a {
    font-size: 1.1rem;
    text-align: center;
  }
	
	/* HERO */
  /* HERO */
  .hero {
	width: 100%;
	max-width: 100%;
  	min-height: auto;
  	display: flex;
  	align-items: center;
  	background: linear-gradient(
    	to right,
    	rgba(10,15,28,0.95),
    	rgba(10,15,28,0.85)
  	);
  }

  .banner {
	width: 100%;
  }

  .banner {
	width: 100%;
  }
	
  .btn-metalico {
  	display: none;
  }

  /* ABOUT */
  .about {
    padding: 80px 20px;
  }

  .about-content {
    margin-left: 0;
    max-width: 100%;
  }

  .about h3 {
    font-size: 1.8rem;
  }
	
	.services h3 {
		font-size: 1.65rem;
	}

  /* SERVICES */
  .cards {
    grid-template-columns: 1fr;
  }

  /* PROCESS */
  .process-steps {
    grid-template-columns: 1fr;
  }

  /* HIGHLIGHTS */
  .highlights-grid {
    grid-template-columns: 1fr;
  }

  .footer {
	display: none;
  }

  /* FOOTER */
  .footer-mobile {
    display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    padding: 40px 20px;
    background: #070b16;
  }  

  .logo-footer-mobile {
	width: 150px;
	height: auto;
	margin-left: 50%;
	margin-right: 50%;
  }	
	
  .content-mobile {
    display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
  }
	
  .footer-contact-mobile {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 flex-direction: column;
  }

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  .footer-contact-mobile a {
	color: #fff;
	transition: 0.3s;
  }

  .footer-contact-mobile a:hover i {
    color: var(--green);
    transform: scale(1.1);
  }

  .footer-redes-mobile {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	margin-top: -1rem;
	font-size: 1.3rem;
  }	

  .whatsapp-float {
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 60px; 
	height: 60px; 
	bottom: 20px;
	right: 19px;
	left: auto;
	background: #25d366;
	color: #fff !important;
	border-radius: 50%;
	font-size: 2.5rem; 
	box-shadow: 0 2px 12px #0002;
	z-index: 9999;
	transition: transform .18s, box-shadow .18s;
	text-decoration: none;
	box-sizing: border-box;
  } 

  .whatsapp-float:hover {
	transform: scale(1.08);
	background: #1cbf55;
	box-shadow: 0 4px 18px #128c7e55;
  }
}

@media (min-width: 768px) and (max-width: 880px) {
	body {
  		font-family: 'Poppins';
  		background: var(--dark);
  		color: var(--white);
  		line-height: 1.6;
  		overflow-x: hidden;
	}

	/* BOTÃO SANDUÍCHE */
	.menu-toggle {
  		display: none;
  		flex-direction: column;
  		gap: 6px;
  		background: none;
  		border: none;
  		cursor: pointer;
	}

	.menu-toggle span {
  		width: 26px;
  		height: 2px;
  		background: var(--white);
  		display: block;
	}

	/* CONTAINER */
	.container {
  		max-width: 100%;
  		margin: 0 auto;
  		padding: 0 20px;
	}

	/* HEADER */
	.header {
  		background: rgba(10,15,28,0.9);
  		border-bottom: 1px solid #1f2a44;
  		position: sticky;
  		top: 0px;
  		z-index: 100;
	}

	.header-content {
		display: flex;
		justify-content: space-between;
		align-items: center;
  		height: 130px;
  		padding: 0;
  		margin: 0;
	}

	.logo {
		width: 140px;
		height: auto;
		position: relative;
		margin-left: 3rem;
	}

	.nav {
		font-family: "Poppins";
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 24px;
		left: 3rem;
		font-size: 1.2rem;
	}

	.nav a {
  		position: relative;
  		text-decoration: none;
  		color: var(--gray);
  		font-weight: 500;
  		transition: transform 0.4s ease, box-shadow 0.4s ease;
	}

	.nav a:hover {
		transform: scaley(1.1);
		box-shadow: 0 0 45px rgba(46,229,157,0.55);
		border-radius: 50px;
		padding: 8px 14px;
	}

	/* HERO */
	.hero {
		width: 100%;
		max-width: 100%;
  		min-height: auto;
  		display: flex;
  		align-items: center;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.95),
    		rgba(10,15,28,0.85)
  		);
	}

	.banner {
		width: 100%;
	}

	.btn-metalico {
  		position: absolute;
  		display: none;
  		align-items: center;
  		padding: 16px 70px;
  		background:
    		linear-gradient(
      		180deg,
      		#3fe3b0 0%,
      		#26c293 40%,
      		#1a9f78 70%,
      		#178c6a 100%
    	);
  		border-radius: 14px;
  		border: 1px solid rgba(255,255,255,0.20);
  		color: #ffffff;
  		font-size: 22px;
  		font-weight: 600;
  		font-family: "Poppins";
  		text-decoration: none;
  		box-shadow:
    		inset 0 1px 0 rgba(255,255,255,0.55),
    		inset 0 -2px 6px rgba(0,0,0,0.25),
    		0 8px 20px rgba(0,0,0,0.35);

  		overflow: hidden;
  		left: 58.1rem;
  		top: 59.3rem;	
  		transition: 0.3s;	
	}

	.btn-metalico::before {
  		content: "";
  		position: absolute;
  		top: 0;
  		left: -50%;
  		width: 200%;
  		height: 100%;
  		background: linear-gradient(
    		120deg,
    		rgba(255,255,255,0) 35%,
    		rgba(255,255,255,0.45) 50%,
    		rgba(255,255,255,0) 65%
  		);
  		opacity: 0.8;
  		pointer-events: none;
	}

	.btn-metalico .seta {
  		font-size: 26px;
  		line-height: 1;
	}

	.btn-metalico:hover {
  		filter: brightness(1.08);
  		transform: scale(1.02);	
	}

	.hero h1 {
  		font-size: 3rem;
  		margin-bottom: 10px;
	}

	.hero h2 {
  		font-size: 1.8rem;
  		color: var(--green);
  		margin-bottom: 20px;
	}

	.hero p {
  		max-width: 650px;
  		color: var(--gray);
	}

	.about {
  		position: relative;
  		padding: 120px 0;
  		background: url("../img/sobrenos.png") center center / cover no-repeat;
	  	color: var(--white);
	}

	.about-overlay {
  		position: absolute;
  		inset: 0;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.75),  /* mais escuro só no texto */
    		rgba(10,15,28,0.45),  /* transição suave */
    		rgba(10,15,28,0.20)   /* imagem quase limpa */
  		);
	}

	/* Conteúdo alinhado à esquerda */
	.about-content {
  		position: relative;
  		z-index: 2;
  		max-width: 600px;
  		margin-left: 6rem;        /* garante alinhamento à esquerda */
  		text-align: left;
	}

	.about h3 {
  		font-size: 2.4rem;
  		margin-bottom: 25px;
	}

	.about p {
  		margin-bottom: 20px;
  		color: var(--gray);
	}

	.about strong {
  		display: block;
  		margin-top: 30px;
  		color: var(--green);
  		font-size: 1.1rem;
	}

	/* SERVICES */
	.services {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.services h3 {
  		font-size: 2.2rem;
  		margin-bottom: 50px;
  		text-align: center;
	}

	.cards {
  		display: grid;
  		grid-template-columns: repeat(3, 1fr); /* sempre 3 por linha */
  		gap: 30px;
	}

	.card {
  		background: var(--blue);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
  		transition: 0.3s;
	}

	.card:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.card h4 {
  		margin-bottom: 15px;
  		color: var(--green);
	}

	.card p {
  		color: var(--gray);
	}

	.process {
  		padding: 100px 0;
  		background: var(--blue);
	}

	.process h3 {
  		text-align: center;
  		font-size: 2.2rem;
  		margin-bottom: 60px;
	}

	.process-steps {
  		display: grid;
  		grid-template-columns: repeat(2, 1fr);
  		gap: 30px;
	}

	.step {
		transition: 0.3s;
	}

	.step:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.step {
  		background: var(--dark);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
	}

	.step span {
  		color: var(--green);
  		font-weight: 700;
  		font-size: 1.2rem;
	}

	.step h4 {
  		margin: 15px 0;
	}

	.step p {
  		color: var(--gray);
	}

	.target {
  		padding: 100px 0;
  		background: var(--dark);
	}

	.target h3 {
  		text-align: center;
  		margin-bottom: 40px;
	}

	.target ul {
  		max-width: 800px;
  		margin: 0 auto;
  		list-style: none;
	}

	.target li {
  		padding: 15px 0;
  		border-bottom: 1px solid gray;
  		color: var(--gray);
	}

	.highlights {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.highlights h3 {
  		text-align: center;
  		margin-bottom: 40px;
  		color: black;
	}

	.highlights-grid {
  		display: grid;
  		grid-template-columns: repeat(4, 1fr);
  		gap: 20px;
  		text-align: center;
	}

	.highlights-grid p {
  		padding: 20px;
  		border: 1px solid #0D1B2A;
  		border-radius: 8px;
  		color: black;
	}
	
	.footer {
		display: none;
	}
	
	/* FOOTER */
  	.footer-mobile {
    	display: flex;
		justify-content: center;
		align-items: center;
    	text-align: center;
    	padding: 40px 20px;
    	background: #070b16;
  	}  

  	.logo-footer-mobile {
		width: 150px;
		height: auto;
		margin-left: 50%;
		margin-right: 50%;
  	}	
	
  	.content-mobile {
    	display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		text-align: center;
		font-size: 1.2rem;
  	}
	
	.footer-contact-mobile {
	 	display: flex;
	 	justify-content: center;
	 	align-items: center;
	 	flex-direction: column;
		font-size: 1.2rem;
  	}

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  	.footer-contact-mobile a {
		color: #fff;
		transition: 0.3s;
  	}

  	.footer-contact-mobile a:hover i {
    	color: var(--green);
    	transform: scale(1.1);
  	}

  	.footer-redes-mobile {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 4px;
		margin-top: -1rem;
		font-size: 1.3rem;
  	}	

	.whatsapp-float {
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		width: 80px; 
		height: 80px; 
		bottom: 20px;
		right: 18px;
		left: auto;
		background: #25d366;
		color: #fff !important;
		border-radius: 50%;
		font-size: 2.8rem; 
		box-shadow: 0 2px 12px #0002;
		z-index: 9999;
		transition: transform .18s, box-shadow .18s;
		text-decoration: none;
		box-sizing: border-box;
	}

	.whatsapp-float:hover {
		transform: scale(1.08);
		background: #1cbf55;
		box-shadow: 0 4px 18px #128c7e55;
	}

	.whatsapp-float i {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 70%;
	}
}

@media (min-width: 881px) and (max-width: 991px) {
	body {
  		font-family: 'Poppins';
  		background: var(--dark);
  		color: var(--white);
  		line-height: 1.6;
  		overflow-x: hidden;
	}

	/* BOTÃO SANDUÍCHE */
	.menu-toggle {
  		display: none;
  		flex-direction: column;
  		gap: 6px;
  		background: none;
  		border: none;
  		cursor: pointer;
	}

	.menu-toggle span {
  		width: 26px;
  		height: 2px;
  		background: var(--white);
  		display: block;
	}

	/* CONTAINER */
	.container {
  		max-width: 100%;
  		margin: 0 auto;
  		padding: 0 10px;
	}

	/* HEADER */
	.header {
  		background: rgba(10,15,28,0.9);
  		border-bottom: 1px solid #1f2a44;
  		position: sticky;
  		top: 0;
  		z-index: 100;
	}

	.header-content {
		display: flex;
		justify-content: space-between;
		align-items: center;
  		height: 130px;
  		padding: 0;
  		margin: 0;
	}

	.logo {
		width: 140px;
		height: auto;
		position: relative;
		margin-left: 3rem;
	}

	.nav {
		font-family: "Poppins";
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 24px;
		left: 8rem;
		font-size: 1.2rem;
	}

	.nav a {
  		position: relative;
  		text-decoration: none;
  		color: var(--gray);
  		font-weight: 500;
  		transition: transform 0.4s ease, box-shadow 0.4s ease;
	}

	.nav a:hover {
		transform: scaley(1.1);
		box-shadow: 0 0 45px rgba(46,229,157,0.55);
		border-radius: 50px;
		padding: 8px 14px;
	}

	/* HERO */
	.hero {
		width: 100%;
		max-width: 100%;
  		min-height: auto;
  		display: flex;
  		align-items: center;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.95),
    		rgba(10,15,28,0.85)
  		);
	}

	.banner {
		width: 100%;
	}

	.btn-metalico {
  		position: absolute;
  		display: none;
  		align-items: center;
  		padding: 16px 70px;
  		background:
    		linear-gradient(
      		180deg,
      		#3fe3b0 0%,
      		#26c293 40%,
      		#1a9f78 70%,
      		#178c6a 100%
    	);
  		border-radius: 14px;
  		border: 1px solid rgba(255,255,255,0.20);
  		color: #ffffff;
  		font-size: 22px;
  		font-weight: 600;
  		font-family: "Poppins";
  		text-decoration: none;
  		box-shadow:
    		inset 0 1px 0 rgba(255,255,255,0.55),
    		inset 0 -2px 6px rgba(0,0,0,0.25),
    		0 8px 20px rgba(0,0,0,0.35);

  		overflow: hidden;
  		left: 58.1rem;
  		top: 59.3rem;	
  		transition: 0.3s;	
	}

	.btn-metalico::before {
  		content: "";
  		position: absolute;
  		top: 0;
  		left: -50%;
  		width: 200%;
  		height: 100%;
  		background: linear-gradient(
    		120deg,
    		rgba(255,255,255,0) 35%,
    		rgba(255,255,255,0.45) 50%,
    		rgba(255,255,255,0) 65%
  		);
  		opacity: 0.8;
  		pointer-events: none;
	}

	.btn-metalico .seta {
  		font-size: 26px;
  		line-height: 1;
	}

	.btn-metalico:hover {
  		filter: brightness(1.08);
  		transform: scale(1.02);	
	}

	.hero h1 {
  		font-size: 3rem;
  		margin-bottom: 10px;
	}

	.hero h2 {
  		font-size: 1.8rem;
  		color: var(--green);
  		margin-bottom: 20px;
	}

	.hero p {
  		max-width: 650px;
  		color: var(--gray);
	}

	.about {
  		position: relative;
  		padding: 120px 0;
  		background: url("../img/sobrenos.png") center center / cover no-repeat;
	  	color: var(--white);
	}

	.about-overlay {
  		position: absolute;
  		inset: 0;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.75),  /* mais escuro só no texto */
    		rgba(10,15,28,0.45),  /* transição suave */
    		rgba(10,15,28,0.20)   /* imagem quase limpa */
  		);
	}

	/* Conteúdo alinhado à esquerda */
	.about-content {
  		position: relative;
  		z-index: 2;
  		max-width: 600px;
  		margin-left: 6rem;        /* garante alinhamento à esquerda */
  		text-align: left;
	}

	.about h3 {
  		font-size: 2.4rem;
  		margin-bottom: 25px;
	}

	.about p {
  		margin-bottom: 20px;
  		color: var(--gray);
	}

	.about strong {
  		display: block;
  		margin-top: 30px;
  		color: var(--green);
  		font-size: 1.1rem;
	}

	/* SERVICES */
	.services {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.services h3 {
  		font-size: 2.2rem;
  		margin-bottom: 50px;
  		text-align: center;
	}

	.cards {
  		display: grid;
  		grid-template-columns: repeat(3, 1fr); /* sempre 3 por linha */
  		gap: 30px;
	}

	.card {
  		background: var(--blue);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
  		transition: 0.3s;
	}

	.card:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.card h4 {
  		margin-bottom: 15px;
  		color: var(--green);
	}

	.card p {
  		color: var(--gray);
	}

	.process {
  		padding: 100px 0;
  		background: var(--blue);
	}

	.process h3 {
  		text-align: center;
  		font-size: 2.2rem;
  		margin-bottom: 60px;
	}

	.process-steps {
  		display: grid;
  		grid-template-columns: repeat(2, 1fr);
  		gap: 30px;
	}

	.step {
		transition: 0.3s;
	}

	.step:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.step {
  		background: var(--dark);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
	}

	.step span {
  		color: var(--green);
  		font-weight: 700;
  		font-size: 1.2rem;
	}

	.step h4 {
  		margin: 15px 0;
	}

	.step p {
  		color: var(--gray);
	}

	.target {
  		padding: 100px 0;
  		background: var(--dark);
	}

	.target h3 {
  		text-align: center;
  		margin-bottom: 40px;
	}

	.target ul {
  		max-width: 800px;
  		margin: 0 auto;
  		list-style: none;
	}

	.target li {
  		padding: 15px 0;
  		border-bottom: 1px solid gray;
  		color: var(--gray);
	}

	.highlights {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.highlights h3 {
  		text-align: center;
  		margin-bottom: 40px;
  		color: black;
	}

	.highlights-grid {
  		display: grid;
  		grid-template-columns: repeat(4, 1fr);
  		gap: 20px;
  		text-align: center;
	}

	.highlights-grid p {
  		padding: 20px;
  		border: 1px solid #0D1B2A;
  		border-radius: 8px;
  		color: black;
	}
	
	.footer {
		display: none;
	}
	
	/* FOOTER */
  	.footer-mobile {
    	display: flex;
		justify-content: center;
		align-items: center;
    	text-align: center;
    	padding: 40px 20px;
    	background: #070b16;
  	}  

  	.logo-footer-mobile {
		width: 150px;
		height: auto;
		margin-left: 50%;
		margin-right: 50%;
  	}	
	
  	.content-mobile {
    	display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		text-align: center;
		font-size: 1.2rem;
  	}
	
	.footer-contact-mobile {
	 	display: flex;
	 	justify-content: center;
	 	align-items: center;
	 	flex-direction: column;
		font-size: 1.2rem;
  	}

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  	.footer-contact-mobile a {
		color: #fff;
		transition: 0.3s;
  	}

  	.footer-contact-mobile a:hover i {
    	color: var(--green);
    	transform: scale(1.1);
  	}

  	.footer-redes-mobile {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 4px;
		margin-top: -1rem;
		font-size: 1.3rem;
  	}	

	.whatsapp-float {
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		width: 80px; 
		height: 80px; 
		bottom: 20px;
		right: 18px;
		left: auto;
		background: #25d366;
		color: #fff !important;
		border-radius: 50%;
		font-size: 2.8rem; 
		box-shadow: 0 2px 12px #0002;
		z-index: 9999;
		transition: transform .18s, box-shadow .18s;
		text-decoration: none;
		box-sizing: border-box;
	}

	.whatsapp-float:hover {
		transform: scale(1.08);
		background: #1cbf55;
		box-shadow: 0 4px 18px #128c7e55;
	}

	.whatsapp-float i {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 70%;
	}
}

@media (min-width: 992px) and (max-width: 1105px) {
	body {
  		font-family: 'Poppins';
  		background: var(--dark);
  		color: var(--white);
  		line-height: 1.6;
  		overflow-x: hidden;
	}

	/* BOTÃO SANDUÍCHE */
	.menu-toggle {
  		display: none;
  		flex-direction: column;
  		gap: 6px;
  		background: none;
  		border: none;
  		cursor: pointer;
	}

	.menu-toggle span {
  		width: 26px;
  		height: 2px;
  		background: var(--white);
  		display: block;
	}

	/* CONTAINER */
	.container {
  		max-width: 100%;
  		margin: 0 auto;
  		padding: 0 10px;
	}

	/* HEADER */
	.header {
  		background: rgba(10,15,28,0.9);
  		border-bottom: 1px solid #1f2a44;
  		position: sticky;
  		top: 0;
  		z-index: 100;
	}

	.header-content {
		display: flex;
		justify-content: space-between;
		align-items: center;
  		height: 130px;
  		padding: 0;
  		margin: 0;
	}

	.logo {
		width: 140px;
		height: auto;
		position: relative;
		margin-left: 3rem;
	}

	.nav {
		font-family: "Poppins";
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 24px;
		left: 0rem;
		font-size: 1.2rem;
	}

	.nav a {
  		position: relative;
  		text-decoration: none;
  		color: var(--gray);
  		font-weight: 500;
  		transition: transform 0.4s ease, box-shadow 0.4s ease;
	}

	.nav a:hover {
		transform: scaley(1.1);
		box-shadow: 0 0 45px rgba(46,229,157,0.55);
		border-radius: 50px;
		padding: 8px 14px;
	}

	/* HERO */
	.hero {
		width: 100%;
		max-width: 100%;
  		min-height: auto;
  		display: flex;
  		align-items: center;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.95),
    		rgba(10,15,28,0.85)
  		);
	}

	.banner {
		width: 100%;
	}

	.btn-metalico {
  		position: absolute;
  		display: none;
  		align-items: center;
  		padding: 16px 70px;
  		background:
    		linear-gradient(
      		180deg,
      		#3fe3b0 0%,
      		#26c293 40%,
      		#1a9f78 70%,
      		#178c6a 100%
    	);
  		border-radius: 14px;
  		border: 1px solid rgba(255,255,255,0.20);
  		color: #ffffff;
  		font-size: 22px;
  		font-weight: 600;
  		font-family: "Poppins";
  		text-decoration: none;
  		box-shadow:
    		inset 0 1px 0 rgba(255,255,255,0.55),
    		inset 0 -2px 6px rgba(0,0,0,0.25),
    		0 8px 20px rgba(0,0,0,0.35);

  		overflow: hidden;
  		left: 58.1rem;
  		top: 59.3rem;	
  		transition: 0.3s;	
	}

	.btn-metalico::before {
  		content: "";
  		position: absolute;
  		top: 0;
  		left: -50%;
  		width: 200%;
  		height: 100%;
  		background: linear-gradient(
    		120deg,
    		rgba(255,255,255,0) 35%,
    		rgba(255,255,255,0.45) 50%,
    		rgba(255,255,255,0) 65%
  		);
  		opacity: 0.8;
  		pointer-events: none;
	}

	.btn-metalico .seta {
  		font-size: 26px;
  		line-height: 1;
	}

	.btn-metalico:hover {
  		filter: brightness(1.08);
  		transform: scale(1.02);	
	}

	.hero h1 {
  		font-size: 3rem;
  		margin-bottom: 10px;
	}

	.hero h2 {
  		font-size: 1.8rem;
  		color: var(--green);
  		margin-bottom: 20px;
	}

	.hero p {
  		max-width: 650px;
  		color: var(--gray);
	}

	.about {
  		position: relative;
  		padding: 120px 0;
  		background: url("../img/sobrenos.png") center center / cover no-repeat;
	  	color: var(--white);
	}

	.about-overlay {
  		position: absolute;
  		inset: 0;
  		background: linear-gradient(
    		to right,
    		rgba(10,15,28,0.75),  /* mais escuro só no texto */
    		rgba(10,15,28,0.45),  /* transição suave */
    		rgba(10,15,28,0.20)   /* imagem quase limpa */
  		);
	}

	/* Conteúdo alinhado à esquerda */
	.about-content {
  		position: relative;
  		z-index: 2;
  		max-width: 600px;
  		margin-left: 6rem;        /* garante alinhamento à esquerda */
  		text-align: left;
	}

	.about h3 {
  		font-size: 2.4rem;
  		margin-bottom: 25px;
	}

	.about p {
  		margin-bottom: 20px;
  		color: var(--gray);
	}

	.about strong {
  		display: block;
  		margin-top: 30px;
  		color: var(--green);
  		font-size: 1.1rem;
	}

	/* SERVICES */
	.services {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.services h3 {
  		font-size: 2.2rem;
  		margin-bottom: 50px;
  		text-align: center;
	}

	.cards {
  		display: grid;
  		grid-template-columns: repeat(3, 1fr); /* sempre 3 por linha */
  		gap: 30px;
	}

	.card {
  		background: var(--blue);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
  		transition: 0.3s;
	}

	.card:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.card h4 {
  		margin-bottom: 15px;
  		color: var(--green);
	}

	.card p {
  		color: var(--gray);
	}

	.process {
  		padding: 100px 0;
  		background: var(--blue);
	}

	.process h3 {
  		text-align: center;
  		font-size: 2.2rem;
  		margin-bottom: 60px;
	}

	.process-steps {
  		display: grid;
  		grid-template-columns: repeat(2, 1fr);
  		gap: 30px;
	}

	.step {
		transition: 0.3s;
	}

	.step:hover {
  		transform: translateY(-12px);
  		border-color: var(--green);
	}

	.step {
  		background: var(--dark);
  		border: 1px solid #1f2a44;
  		padding: 30px;
  		border-radius: 10px;
	}

	.step span {
  		color: var(--green);
  		font-weight: 700;
  		font-size: 1.2rem;
	}

	.step h4 {
  		margin: 15px 0;
	}

	.step p {
  		color: var(--gray);
	}

	.target {
  		padding: 100px 0;
  		background: var(--dark);
	}

	.target h3 {
  		text-align: center;
  		margin-bottom: 40px;
	}

	.target ul {
  		max-width: 800px;
  		margin: 0 auto;
  		list-style: none;
	}

	.target li {
  		padding: 15px 0;
  		border-bottom: 1px solid gray;
  		color: var(--gray);
	}

	.highlights {
  		padding: 100px 0;
  		background: var(--gray);
	}

	.highlights h3 {
  		text-align: center;
  		margin-bottom: 40px;
  		color: black;
	}

	.highlights-grid {
  		display: grid;
  		grid-template-columns: repeat(4, 1fr);
  		gap: 20px;
  		text-align: center;
	}

	.highlights-grid p {
  		padding: 20px;
  		border: 1px solid #0D1B2A;
  		border-radius: 8px;
  		color: black;
	}
	
	.footer {
		display: none;
	}
	
	/* FOOTER */
  	.footer-mobile {
    	display: flex;
		justify-content: center;
		align-items: center;
    	text-align: center;
    	padding: 40px 20px;
    	background: #070b16;
  	}  

  	.logo-footer-mobile {
		width: 150px;
		height: auto;
		margin-left: 50%;
		margin-right: 50%;
  	}	
	
  	.content-mobile {
    	display: flex;
		justify-content: center;
		flex-direction: column;
		align-items: center;
		text-align: center;
		font-size: 1.2rem;
  	}
	
	.footer-contact-mobile {
	 	display: flex;
	 	justify-content: center;
	 	align-items: center;
	 	flex-direction: column;
		font-size: 1.2rem;
  	}

	.footer-contact-mobile .atendimento-mob {
		margin-top: -4rem;
	}
	
	.footer-contact-mobile .whatsapp-mob {
		margin-top: -2.5rem;
	}

  	.footer-contact-mobile a {
		color: #fff;
		transition: 0.3s;
  	}

  	.footer-contact-mobile a:hover i {
    	color: var(--green);
    	transform: scale(1.1);
  	}

  	.footer-redes-mobile {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 4px;
		margin-top: -1rem;
		font-size: 1.3rem;
  	}	

	.whatsapp-float {
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		width: 80px; 
		height: 80px; 
		bottom: 20px;
		right: 18px;
		left: auto;
		background: #25d366;
		color: #fff !important;
		border-radius: 50%;
		font-size: 2.8rem; 
		box-shadow: 0 2px 12px #0002;
		z-index: 9999;
		transition: transform .18s, box-shadow .18s;
		text-decoration: none;
		box-sizing: border-box;
	}

	.whatsapp-float:hover {
		transform: scale(1.08);
		background: #1cbf55;
		box-shadow: 0 4px 18px #128c7e55;
	}

	.whatsapp-float i {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		max-width: 70%;
	}
}
